Advanced Windows PowerShell Scripting Video Training

Advanced Windows PowerShell Scripting Video Training
Advanced Windows PowerShell Scripting Video Training

Sunday, March 8, 2009

Q: What versions of Windows Clients can participate in an NAP environment?

The only legacy clients that support Network Access Protection is Windows XP SP3. It is recommended that you upgrade all your XP clients to SP3 prior to enforcing NAP in your environments to prevent disruption of service. This can easily be done utilizing Windows Server Update Service (WSUS) which is a free download from Microsoft. You can also get instructions on how to set up WSUS in your environment at: http://technet.microsoft.com/en-us/wsus/default.aspx. I recommend that you force the installation of SP3 to avoid having any issues when NAP enforcement is turned on.

Windows Vista is good to go with NAP. No service packs required.

Reference: http://technet.microsoft.com/en-us/library/bb632788.aspx

No comments: